defaultPlacement: end
enableVersioning: true
handle: sops
name: Sops
propagationMethod: all
siteSettings:
  a7703bae-b817-4711-acfb-83fb257f9cdf: # WV Trust
    enabledByDefault: true
    hasUrls: true
    template: _content.twig
    uriFormat: 'sops/{slug}'
type: channel
